<template>
  <td
    class="px-6 py-4 whitespace-nowrap text-sm text-gray-500"
    @click="$emit('click')"
  >
    <slot></slot>
  </td>
</template>

<script>
export default {
  name: 'appTableTd',
};
</script>

<style></style>
